Subject: bug#16462: 24.3; emacs does not start under KDE (Undefined color: "WINDOW_FOREGROUND")

From: Petr Hracek <[email-masked]>
Date: Thu, 16 Jan 2014 12:51:03 +0100

Hi,

I have found in google that it could be related with
xorg-server-utils and programs within the package.
Some programs did not provide the variable.

Is there any was how to make emacs working properly again?
https://bugzilla.redhat.com/show_bug.cgi?id=1053891

Greetings
Petr Hracek
On 16/01/14 10:37, Petr Hracek wrote:
> Hi guys,
>
> I have a problem with running emacs under KDE environment.
> When I try to run either 'emacs' or 'emacs <some_file>' then it failed 
> with message
> Undefined color: "WINDOW_FOREGROUND"
>
> All other Window Managers like Gnome and Cinnamon are working properly.
> emacs is build up with gtk3.
>
> Could you please help me with the issues.
> Package version: emacs-24.3
>
> Sorry but I did not find the commit with that issue.
>
> best regards
> Petr
>

-- 
Best regards / S pozdravem
Petr Hracek